name: gesli-ontology

services:
  fuseki:
    image: stain/jena-fuseki:latest
    container_name: gesli-fuseki
    platform: linux/amd64
    ports:
      - "3030:3030"
    environment:
      - ADMIN_PASSWORD=admin
    volumes:
      - ./fuseki-data:/fuseki
